.mangilli-fundo {
    background: url(/img/mangili-fundo1.svg) no-repeat center center;
    background-size: cover;
}
.expertise {
    padding: 20px 10px;
    padding-top: 60px;
}
.expertise-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
}
.expertise-grid > div {
    display: flex;
    gap: 10px;
    align-items: center;
    color: #003255;
    text-align: center;
    font-size: 1.875rem;
    font-weight: 900;
}

@media only screen and (min-width:440px) and (max-width:820px) {

    .expertise-grid {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    
}

@media only screen and (min-width:0px) and (max-width:439px) {

    .expertise-grid {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .expertise-grid > div {
        font-size: 1.3rem;
    }
    
}